[ToolParam]
id=3
name=Oils 2
desc=Blend
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=1000
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=1
prsfeel=104
szmin=48
dpmin=0
dpmax=100
bfval=82
txval=100
quality=4
blend=99
water=97
stretch=0
smooth=0
f_keepopac=1
edgehdns=96
brfnam=Flat
texnam=arpillera
